Полезная информация

Будьте в курсе последних изменений в мире Mozilla, следя за нашим микроблогом в Twitter.

Firefox » Не обновляюсь с версии 55.0 » 21-02-2020 07:46:10

Ушел на Pale Moon, там отсутствует этот список.  Всем удачного пользования и решения возникающих проблем!

Firefox » Не обновляюсь с версии 55.0 » 14-02-2020 17:21:09

Жаль ! Никто не знает , есть ли возможность исключить драйвер  карты из "черного списка" браузера? нашел способ отключения обновления черного списка, а вот как его редактировать, не знаю....

Firefox » Не обновляюсь с версии 55.0 » 14-02-2020 13:55:48

Ну както хотелось проще, по нормальному... пока так и делаю, 2 мозилллы... Всё же как я и подозревал в начале темы, проблема с видеокартой.  Добился  таки ответа от поддержки Плариума.:

"Спасибо за ваше ожидание. Мы нашли в чем причина такого поведения игры. В версии браузера Firefox 60,9 появился черный список драйверов для видеокарты и ваша версия драйверов для вашей видеокарты есть в этом черном списке. В более ранней версии браузера этот черный список не был реализован и поэтому игра начинает работать при его использовании. Мы можем порекомендовать вам проверить наличие обновлений базы драйверов для вашей видеокарты и попробовать установить самую последнюю версию 8.56.1.16, которая на текущий момент 72,0

Видеокарту  ATI Radeon X1600 Pro (RV530)    обновить не получилось, наверное стоит последний из драйверов: версия 8.56.1.16 от 25.04.2009  Уважаемые гуру, есть ли возможность игры на данной карте с новыми версиями Firefox, может быть как то отредактировать этот "чёрный список", (я

Firefox » Не обновляюсь с версии 55.0 » 02-02-2020 22:28:06

Да, я им в первую очередь и написал, год прошел)

02-02-2020 22:40:51
Поблагадарили за обращение, и всё) Туго у них с поддержкой

Firefox » Не обновляюсь с версии 55.0 » 02-02-2020 22:10:43

Простите, действительно, сам вопрос и не прозвучал.) Как решить проблему? Почему более новые версии браузера не позволяют войти в игру? Я подозреваю, что более поздние версии mozilla требуют более сильной видеокарты, возможно нужна замена, Пришел на форум за советом, инет и плариум  ответа не дали

Firefox » Не обновляюсь с версии 55.0 » 02-02-2020 21:42:47

Спасибо тебе, ушастник, или участник,  не пойму  никнейм, за столь ценные указания, во что мне играть. Я задал конкретный вопрос. Не знаете ответа, и как Вы говорите в одной из тем, "Учитывая грядущую сингулярность, " идите уши греть в другую тему...

Firefox » Не обновляюсь с версии 55.0 » 30-01-2020 21:16:46

Здравствуйте! Вопрос , на который не могу найти ответа... После обновления mozilla версий, выше 55, я не могу играть в игру Викинги, не с gameroom, не с фейсбука, не с сайта Плариум. Выскакивет сообщение о,  том что не поддерживается Технология WebGL. То есть в 55 и ниже,  всё ок, а выше, -не поддерживается. Вот и приходится не обновляться. Проверял, кубик крутится, а пишет -не поддерживается.
ОС    Microsoft Windows 7 Ultimate, DirectX 11.1, Видеокарта ATI Radeon X1600 Pro (RV530)

Board footer

Powered by PunBB
Modified by Mozilla Russia
Copyright © 2004–2020 Mozilla Russia GitHub mark
Язык отображения форума: [Русский] [English]